- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GA_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GA Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GA'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GA_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GA_Method_Suffix;'